/* LOCAL OVERRIDES */

@media only screen and (min-width: 735px) and (max-width: 800px) {
	.section-tiles .grid-modal .modal-content {
		padding: 2em;
	}
}

@media only screen and (max-width: 355px) {
	.typography-headline-super {
		font-size: 43px;
	}
}

@media only screen and (max-width: 334px) {
	.section-tiles.detail-tiles .detail-tile {
		min-height: 700px;
	}
}

@media only screen and (min-width: 1069px) {
	.nowrap-l {
		white-space: nowrap;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-tiles.detail-tiles .detail-tile .tile-header-content.half-tile {
		max-width: 100%;
	}
}

@media only screen and (min-width: 779px) and (max-width: 793px) {
	.section-tiles.detail-tiles .detail-tile .tile-header-content.half-tile {
		max-width: 96%;
	}
}

@media only screen and (min-width: 342px) and (max-width: 348px) {
	.section-tiles.detail-tiles .detail-tile .tile-header-content.half-tile {
		max-width: 96%;
	}
}

/* Section Other Industry Stories */

/* Large viewport */
section.section-other-industry-stories.industry-other-stories
	div.medium-hide
	.gallery
	.section-content
	.item-container {
	min-height: 424px;
}
